View Issue Details

IDProjectCategoryView StatusLast Update
0007776VALENTINA STUDIOImport/Exportpublic2016-10-12 17:47
ReporterMikeyAssigned ToSergey Pashkov 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformINTELOSMAC OS OS Version*
Product Version6.5.x 
Target Version6.6.xFixed in Version6.6.x 
Summary0007776: Create Field In Import Wizard - new field does not appear in wizard
Descriptionin the import wizard, use the "Create field" button to create a new field. After creating the field, notice that the wizard does not know about the new field.
TagsNo tags attached.
Working with DB:Not specified
Version of your DB

Activities

Mikey

Mikey

2016-10-05 01:36

reporter   ~0009269

This is if you have already assigned some fields in the map. If you clear the mapping, the new field shows up.
Sergey Pashkov

Sergey Pashkov

2016-10-12 17:47

developer   ~0009276

Thanks for the report.
Fix will be available in the version 6.6.2.

Issue History

Date Modified Username Field Change
2016-10-05 01:35 Mikey New Issue
2016-10-05 01:36 Mikey Note Added: 0009269
2016-10-11 11:08 Sergey Pashkov Assigned To => Sergey Pashkov
2016-10-11 11:08 Sergey Pashkov Status new => assigned
2016-10-12 17:47 Sergey Pashkov Note Added: 0009276
2016-10-12 17:47 Sergey Pashkov Status assigned => resolved
2016-10-12 17:47 Sergey Pashkov Resolution open => fixed
2016-10-12 17:47 Sergey Pashkov Fixed in Version => 6.6.x
2016-10-12 17:47 Sergey Pashkov Target Version => 6.6.x